Skip to content

time-tracking-employee-statistics​


Check if day is closed​

GET
/accounts/{accountUuid}/time/v2/employees/{employeeUuid}/daily/{date}/closed

Checks if the day is closed of an employee

Authorizations​

ApiToken

Bearer token authentication. Create tokens in Settings > API Token.

Type
HTTP (bearer)

Parameters​

Path Parameters

accountUuid*
Type
string
Required
Format
"uuid"
employeeUuid*
Type
string
Required
Format
"uuid"
date*
Type
string
Required
Format
"date"

Responses​

Successful response

application/json
JSON
{
  
"data": {
  
  
"isClosed": true
  
},
  
"status": 200,
  
"message": "string",
  
"meta": {
  
}
}

Playground​

Authorization
Variables
Key
Value

Samples​